﻿
.rs-page-error .error-text form {
  position: relative;
  max-width-: 400px;
   max-width: 80%;
  margin: 0 auto;
}
.rs-page-error .error-text form input {
  border: 1px solid #ddd;
  color: #444444;
  padding: 0 17px;
  height: 50px;
  line-height: 50px;
  width: 100%;
  border-radius: 5px;
  outline: none;
  margin-bottom: 50px;
}
.rs-page-error .error-text form button {
  background: #005bac;
  color: #ffffff;
  border: medium none;

  padding: 0 16px;
  height: 48px;
  line-height: 48px;
  position: absolute;
  right: 0px;
  top: 1px;
  z-index: 10;
  font-size: 20px;
  cursor: pointer;
  border-top-right-radius: 5px;
  outline: none;
  border-bottom-right-radius: 5px;
  transition: all 0.3s ease 0s;
}
.rs-page-error .error-text form button:hover {
  background: #cc0000;
  color: #ffffff;
}
